/* ------------------------------------ */
/* Price tag                            */
/* ------------------------------------ */

.plan-tag {
  font-family: AvenirNextLTPro-Bold, Calibri, Arial, sans-serif;
  color: #5f259f;
  height: 100%;
}
.plan-tag h5.plan-tag-title {
  color: #5f259f;
}
.plan-tag .plan-border-box {
  border: 2px solid #5f259f;
}
.plan-tag .plan-border-box .clearfix.text-center {
  padding: 5px 10px;
}
.plan-tag .plan-border-box .price-tag {
  letter-spacing: -1px;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.plan-tag .plan-border-box .price-tag .number {
  font-size: 34px;
  line-height: normal;
}
.plan-tag .plan-border-box .price-tag .number:before {
  content: attr(data-pre);
  font-size: 18px;
  letter-spacing: 0;
  display: inline;
  position: relative;
  top: -12px;
}
.plan-tag .plan-border-box .price-tag .cents {
  font-size: 18px;
  line-height: normal;
  position: absolute;
  top: 4px;
}
.plan-tag .plan-border-box .price-tag .cents:before {
  content: attr(data-pre);
  font-size: 18px;
  letter-spacing: 0;
  display: inline;
  position: relative;
}
.plan-tag .plan-border-box .price-tag .txt {
  font-family: AvenirNextLTPro-Demi, Calibri, Arial, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
}
.plan-tag .plan-border-box p {
  font-family: AvenirNextLTPro-Regular, Calibri, Arial, sans-serif;
  color: #949494;
  font-size: 12px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.plan-tag .plan-border-box .bottom-box {
  background: #5f259f;
}
.plan-tag .plan-border-box .bottom-box h5 {
  color: white;
  margin: 0;
  padding: 5px;
}

/* ------------------------------------ */
/* Business plan-feature-card           */
/* ------------------------------------ */


.plan-feature-card:hover .inner-card .info .content-wrapper h2 {
  color: #0088cc;
}
.plan-feature-card .fg-image {
  overflow: hidden;
}
@media only screen and (max-width: 639px) {
  .plan-feature-card .fg-image img {
    max-height: 155px;
  }
}
.plan-feature-card .inner-card {
  height: 260px;
  padding: 0;
}
.plan-feature-card .inner-card .info {
  padding: 20px;
  width: calc(100% - 310px);
  height: 100%;
  float: left;
}
.plan-feature-card .inner-card .info .content-wrapper {
  height: 100%;
  position: relative;
  float: left;
  padding-left: 0;
}
.plan-feature-card .inner-card .info .content-wrapper h2, .plan-feature-card .inner-card .info .content-wrapper h5, .plan-feature-card .inner-card .info .content-wrapper p, .plan-feature-card .inner-card .info .content-wrapper .content-details ul {
  margin: 0;
}
.plan-feature-card .inner-card .info .content-wrapper h2 {
  word-spacing: -1px;
  line-height: 28px;
  margin-top: 5px;
  padding-right: 0;
  color: #13a4de;
  border-bottom: none;
}
.plan-feature-card .inner-card .info .content-wrapper h5 {
  font-family: AvenirNextLTPro-Demi, Calibri, Arial, sans-serif;
  color: #666;
  line-height: 18px;
  text-transform: uppercase;
}
.plan-feature-card .inner-card .info .content-wrapper .content-details {
  color: #666;
  line-height: 18px;
  margin-top: 10px;
}
.plan-feature-card .inner-card .info .content-wrapper .content-details p, .plan-feature-card .inner-card .info .content-wrapper .content-details ul {
  color: #666;
}
.plan-feature-card .inner-card .info .content-wrapper .content-details ul {
  padding-left: 16px;
}
.plan-feature-card .inner-card .info .content-wrapper .content-details ul li {
  font-family: AvenirNextLTPro-Regular, Calibri, Arial, sans-serif;
  margin-bottom: 5px;
}
@media only screen and (max-width: 639px) {
  .plan-feature-card .inner-card .info .content-wrapper .content-details {
    margin-top: 5px;
  }
}
@media only screen and (max-width: 639px) {
  .plan-feature-card .inner-card .info .content-wrapper {
    padding-right: 0;
  }
}
.plan-feature-card .inner-card .info .plan-tag {
  padding-right: 0;
}
@media only screen and (max-width: 639px) {
  .plan-feature-card .inner-card .info .plan-tag {
    padding-left: 0;
  }
}
@media only screen and (max-width: 939px) {
  .plan-feature-card .inner-card .info {
    width: 100%;
  }
}
.plan-feature-card .inner-card .feature-img {
  width: 310px;
  height: inherit;
  float: right;
}
@media only screen and (max-width: 939px) {
  .plan-feature-card .inner-card .feature-img {
    width: 100%;
    height: 155px;
    background-size: cover !important;
  }
}
@media only screen and (max-width: 939px) {
  .plan-feature-card .inner-card {
    height: 100%;
  }
}
@media only screen and (max-width: 639px) {
  .plan-feature-card .inner-card .feature-img {
    background-size: cover !important;
  }
}
.plan-feature-card.small-form .fg-image {
  overflow: hidden;
}
.plan-feature-card.small-form .fg-image img {
  max-height: 155px;
}
.plan-feature-card.small-form .inner-card {
  padding: 0;
}
.plan-feature-card.small-form .inner-card .feature-img, .plan-feature-card.small-form .inner-card .info {
  width: 100%;
}
.plan-feature-card.small-form .inner-card .info {
  height: auto;
}
.plan-feature-card.small-form .inner-card .info .content-wrapper, .plan-feature-card.small-form .inner-card .info .plan-tag {
  float: none;
  width: 100%;
}
.plan-feature-card.small-form .inner-card .feature-img {
  background-size: cover !important;
}
@media only screen and (max-width: 939px) and (min-width: 640px) {
  .plan-feature-card.small-form .inner-card .info .content-wrapper, .plan-feature-card.small-form .inner-card .info .plan-tag {
    float: left;
    width: 50%;
  }
}

.plan-feature-card.small-form .inner-card .info .content-wrapper {
  padding-right: 0;
}
.plan-feature-card.small-form .inner-card .info .content-wrapper h2 {
  font-size: 18px;
}
.plan-feature-card.small-form .inner-card .info .content-wrapper .content-details {
  margin-top: 5px;
}
.plan-feature-card.small-form .inner-card .info .plan-tag {
  padding-left: 0;
}
.plan-feature-card.small-form .inner-card .feature-img {
  width: 100%;
  height: 155px;
}

div[class*="-8"] .plan-feature-card .fg-image {
  overflow: hidden;
}
div[class*="-8"] .plan-feature-card .fg-image img {
  max-height: 155px;
}
div[class*="-8"] .plan-feature-card .inner-card {
  padding: 0;
}
div[class*="-8"] .plan-feature-card .inner-card .feature-img, div[class*="-8"] .plan-feature-card .inner-card .info {
  width: 100%;
}
div[class*="-8"] .plan-feature-card .inner-card .info {
  height: auto;
}
div[class*="-8"] .plan-feature-card .inner-card .info .content-wrapper, div[class*="-8"] .plan-feature-card .inner-card .info .plan-tag {
  float: none;
  width: 100%;
}
@media only screen and (max-width: 939px) and (min-width: 640px) {
  div[class*="-8"] .plan-feature-card .inner-card .info .content-wrapper, div[class*="-8"] .plan-feature-card .inner-card .info .plan-tag {
    float: left;
    width: 50%;
  }
}
div[class*="-8"] .plan-feature-card .inner-card .info .content-wrapper {
  padding-right: 0;
}
div[class*="-8"] .plan-feature-card .inner-card .info .content-wrapper h2 {
  font-size: 18px;
}
div[class*="-8"] .plan-feature-card .inner-card .info .content-wrapper .content-details {
  margin-top: 5px;
}
div[class*="-8"] .plan-feature-card .inner-card .info .plan-tag {
  padding-left: 0;
}
div[class*="-8"] .plan-feature-card .inner-card .feature-img {
  width: 100%;
  height: 155px;
}

/* ------------------------------------ */
/* Feature card                         */
/* ------------------------------------ */

.feature-card:hover .inner-card .content-wrapper h2 {
  color: #0088cc;
}
.feature-card .fg-image {
  overflow: hidden;
}
.feature-card .fg-image img {
  height: 240px;
}
@media only screen and (max-width: 639px) {
  .feature-card .fg-image img {
    height: 155px;
    max-height: 155px;
  }
}
.feature-card .inner-card {
  height: 240px;
  padding: 0;
}
.feature-card .inner-card .feature-img {
  background-size: cover;
  overflow: hidden;
  width: calc(100% - 310px);
  height: 240px;
  padding: 0;
  float: left;
}
.feature-card .inner-card .content-wrapper {
  padding: 20px;
  width: 310px;
  height: 100%;
  position: relative;
  float: left;
}
.feature-card .inner-card .content-wrapper h2, .feature-card .inner-card .content-wrapper h5, .feature-card .inner-card .content-wrapper p {
  margin: 0;
}
.feature-card .inner-card .content-wrapper h2 {
  word-spacing: -1px;
  line-height: 28px;
  margin-top: 10px;
  padding-right: 0;
  color: #13a4de;
  border-bottom: none;
}
@media only screen and (max-width: 639px) {
  .feature-card .inner-card .content-wrapper h2 {
    margin-top: 5px;
  }
}
.feature-card .inner-card .content-wrapper h5 {
  font-family: AvenirNextLTPro-Demi, Calibri, Arial, sans-serif;
  color: #666;
  line-height: 18px;
  text-transform: uppercase;
}
.feature-card .inner-card .content-wrapper p {
  line-height: 18px;
  margin-top: 10px;
}
@media only screen and (max-width: 639px) {
  .feature-card .inner-card .content-wrapper p {
    margin-top: 5px;
  }
}
.feature-card .inner-card .content-wrapper .product-pointer {
  border: 2px solid #babcbe;
  padding: 10px 20px;
  position: absolute;
  left: 20px;
  right: 20px;
  bottom: 20px;
}
.feature-card .inner-card .content-wrapper .product-pointer p {
  color: #babcbe;
  margin: 0;
}
@media only screen and (max-width: 639px) {
  .feature-card .inner-card .content-wrapper .product-pointer {
    position: relative;
    left: inherit;
    right: inherit;
    bottom: inherit;
    margin-top: 20px;
  }
}
@media only screen and (max-width: 639px) {
  .feature-card .inner-card .content-wrapper {
    width: 100%;
    overflow: hidden;
  }
}
@media only screen and (max-width: 639px) {
  .feature-card .inner-card {
    height: inherit;
  }
}
.feature-card.small-form .fg-image img {
  height: 155px;
  max-height: 155px;
}
.feature-card.small-form .inner-card {
  padding: 0;
}
.feature-card.small-form .inner-card .content-wrapper {
  width: 100%;
  height: 145px;
  max-height: 145px;
  overflow: hidden;
}
.feature-card.small-form .inner-card .content-wrapper h2 {
  margin-top: 5px;
}
.feature-card.small-form .inner-card .content-wrapper p {
  margin-top: 5px;
}
.feature-card.small-form .inner-card .content-wrapper .product-pointer {
  position: relative;
  left: inherit;
  right: inherit;
  bottom: inherit;
  margin-top: 20px;
}

/* ------------------------------------------------- */
/* New Quick Links scroll style on mobile devices*/
/* ------------------------------------------------- */
.quick-links-scroll{
    background-color: #f99f1c;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFF99F1C', endColorstr='#FFF27800');
    background: linear-gradient(#f99f1c, #f27800);
}

.quick-links-scroll .ico-quick-links {
    width: 940px;
    margin: 0 auto;
    background: none;
    box-shadow: none;
}

/*icon size prefix*/
.quick-links-scroll .ico-quick-links a.ico-card .ico-card-img i {
    width: 80px;
    height: 80px;
    display: table;
}

.quick-links-scroll .ico-quick-links a.ico-card .ico-card-img i:before {
    display: table-cell;
    vertical-align: middle;
}

.quick-links-scroll .ico-quick-links a.ico-card .ico-card-img i.svg-icon {
    display: inherit;
}
.ico-quick-links a.ico-card:hover .ico-card-img i.svg-icon path{
    fill:#f99f1c;
}

/*.quick-links-scroll .ico-quick-links .ico-card .mobile-last-icon {
    margin-right: 20px;
}*/

@media only screen and (max-width: 939px) {
    .quick-links-scroll {
        margin-bottom: 20px;
        overflow: hidden;
        white-space: nowrap;
    }

    .quick-links-scroll .ico-quick-links {
        width: auto;
        overflow-x: scroll;
        margin-bottom: -17px;
        padding-bottom: 17px;
        padding-bottom: 0\9\0;
    }
}

@media only screen and (max-width: 639px) {
    .quick-links-scroll {
        margin-bottom: 0;
        overflow: hidden;
        white-space: nowrap;
    }

    .quick-links-scroll .ico-quick-links {
        width: auto;
        overflow-x: scroll;
        margin-bottom: -17px;
        padding-bottom: 17px;
        padding-bottom: 0\9\0;
    }

    .quick-links-scroll .ico-quick-links .ico-card {
        display: inline-block;
        width: 22vw !important;
    }

    .quick-links-scroll .ico-quick-links .ico-card h4 {
        font-size: 12px;
    }
    .quick-links-scroll .ico-quick-links .ico-card.last {
        margin-right: 10px;
    }
}

@media only screen and (max-width: 420px) {
    .quick-links-scroll .ico-quick-links .ico-card {
        display: inline-block;
        width: 29vw !important;
    }
}

/* ------------------------------------ */
/* Stick box                           */
/* ------------------------------------ */

.stick-box {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999 !important;
  display: none;
  width: 100%;
  background-color: white;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.2);
}
.stick-box-table {
  display: table;
  width: 100%;
  min-height: 70px;
}
@media only screen and (max-width: 639px) {
  .stick-box-table {
    padding: 10px 0;
    min-height: inherit;
  }
}
.stick-box-table-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.stick-box-content {
  display: inline-block;
  padding: 0 20px;
}
.stick-box-content p, .stick-box-content button {
  display: inline-block;
}
@media only screen and (max-width: 639px) {
  .stick-box-content {
    text-align: left;
  }
  .stick-box-content p {
    margin: 0;
    line-height: inherit;
  }
}

/* ------------------------------------ */
/* Dark grey msg box                    */
/* ------------------------------------ */

.info-box.dark-grey {
  background: #666666;
  text-align: center;
  margin: 0;
}